#toolbar{ left: 190px;    position: relative; }
#sitemap{ padding: 0 22px 0 20px; }
.mapcol li.section{ background: none; }
.mapcol li{ padding-left: 8px;    background: none url("../images/bullet.gif") left 5px no-repeat; }
nav#toolbar li.font-sizer{ padding: 10px 0 0 5px; }

#sitemap ul.mapcol{ float: left; }
#sitemap li{ display: block;    width: 194.5px;    padding-left: 8px; }
#main ul li, #sitemap ul li, #footerbar ul li, #ca-sites ul li, #mainnav ul li, #toolbar ul li{    float: left; }
#mainnav ul{    display: block;    position: relative;   margin-left: 12px; }

/*ol.blue-number{    margin-left: 25px; }
ul.blue-dot li
{
    display: block;
    min-width: 150px;
}*/
#wrapper
{
    position: relative;
}
#news h1
{
    font-size: 133%;
}

#sidebar
{
    float: right;
    margin: 0;
}

/*article ul li
{
    display: block;
    min-width: 150px;
}*/

article ul  {  font-style:normal; color: #000000; margin:0; margin-bottom: 35px; margin-left:15px; line-height: 18px; }

article ul li
{
	padding-left: 8px;  background: none url("../images/bullet.gif") left 9px no-repeat;
    display: block;
    min-width: 350px;
	line-height: 18px;
	padding: 2px 0 5px 8px;
	font-style: normal; color: #000000;
}



.dashb-more
{
    background: url(../images/dashlist-arrow.gif) left bottom no-repeat;
    padding-left: 30px;
}


#secnav ul
{
    list-style-type: none;
}
nav#secnav li
{
    display: inline-block;
    color: #FFFFFF;
    background: none;
}
#sitemap .mapcol li a
{
    text-decoration: none;
    border: 1px solid #bd000;
}

#sitemap .mapcol li a:hover
{
    text-decoration: underline;
    border: 1px solid #bd000;
}

.dashboard-container
{
    margin: 20px 0 18px 0;
}

#menubtm
{
    display: block;
    top: -16px;
    padding: 0;
    position: relative;
}


nav#mainnav
{
    display: block;
    height: 52px;
    padding: 0;
    width: 100%;
	position: relative;
	z-index: 555;
}

#content
{
    background: url("../images/wrapper-bg.gif") repeat-y center top;
 	clear: left;
	margin-left: 12px;
}
#footerbar
{
    width: 930px;
}
#footerbar .footercol2
{
    margin-left: 135px;
}


table.cica-table { border-top: none; border-right: none; border-left: none; }
table.cica-table thead th { border: 2px solid #af0b0a;  background-color:#efe8d6; }
 .btn01 ul { left: 0px !important; 
  }
.btn02 ul {  left: -10px !important;
  }  
.btn03 ul {left: -10px !important;
  }   
.btn04 ul {left: -10px !important;
  }     
.btn05 ul { left: -10px !important;
  }    
.btn06 ul { left: -10px !important;
  }      
  
.btn01_fr ul { visibility: hidden; width: 120px !important; min-height: 250px; left: 7px !important; top: 30px !important;  display: block; background: #f9e119 url(../images/dropdwn-arrow.png) center top no-repeat; padding-top: 13px; 	border: 2px solid #d7a900;
  }
.btn02_fr ul {  left: -10px !important;
  }  
.btn03_fr ul { left: -10px !important;
  }   
.btn04_fr ul {left: -10px !important;
  }     
.btn05_fr ul {  left: -10px !important;
  }    
.btn06_fr ul { left: -10px !important;
  }     
#sidebar h4 { margin-left: -20px; }